uncertainity in sentence

Bug #689157 reported by Book 'em Dano on 2010-12-12
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
installation-guide (Ubuntu)
Undecided
Unassigned

Bug Description

In https://help.ubuntu.com/10.10/installation-guide/i386/hardware-supported.html, in the 'Braille Displays' section and the 'Hardware Speech Synthesis' section list this phrase: "Debian GNU/Linux 10.10 ships with..." Is this sentence referring just to Ubuntu 10.10 or Debian GNU/Linux and Ubuntu 10.10. Plus Ubuntu 10.10 ships with speakup 3.1.5, not 3.1.4 and with brltty 4.2, not 4.1.

Book 'em Dano (heymrdjd) on 2010-12-12
description: updated
Mahyuddin Susanto (udienz) wrote :

I think this bug is same like bug 689153

Mahyuddin Susanto (udienz) wrote :

sorry, i'm wrong. please accept my apologize

¶ 0
------Original Message------
From: Mahyuddin Susanto
Sender: <email address hidden>
To: <email address hidden>
ReplyTo: Bug 689157
Subject: [Bug 689157] Re: uncertainity in sentence
Sent: Dec 12, 2010 7:16 AM

I think this bug is same like bug 689153

--
You received this bug notification because you are a member of Ubuntu
Documentation Contributors, which is a direct subscriber.
https://bugs.launchpad.net/bugs/689157

Title:
  uncertainity in sentence

Sent from My wireless mobile device

Babajaid (babajaid) wrote :

D
------Original Message------
From: Mahyuddin Susanto
Sender: <email address hidden>
To: <email address hidden>
ReplyTo: Bug 689157
Subject: [Bug 689157] Re: uncertainity in sentence
Sent: Dec 12, 2010 7:16 AM

I think this bug is same like bug 689153

--
You received this bug notification because you are a member of Ubuntu
Documentation Contributors, which is a direct subscriber.
https://bugs.launchpad.net/bugs/689157

Title:
  uncertainity in sentence

Sent from My wireless mobile device

Mahyuddin Susanto (udienz) wrote :

patch for maverick

tags: added: patch patch-needswork
Colin Watson (cjwatson) wrote :

Thanks! I'd just fixed bug 689153, but I've merged the rest of your patch for my next upload to natty.

Changed in installation-guide (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package installation-guide - 20100518ubuntu3

---------------
installation-guide (20100518ubuntu3) natty; urgency=low

  * Apply Ubuntu branding to i386 "CPU, Main Boards, and Video Support"
    section; there's one remaining instance of "Debian", but it makes sense
    in context (LP: #689153).
  * Apply Ubuntu branding to "Braille Displays", "Hardware Speech
    Synthesis", and powerpc "CPU, Main Boards, and Video Support" sections
    (thanks, Mahyuddin Susanto; LP: #689157).
 -- Colin Watson <email address hidden> Wed, 26 Jan 2011 17:48:51 +0000

Changed in installation-guide (Ubuntu):
status: Fix Committed → Fix Released
donald johnson (donaldjj) wrote :

v0

-----Original Message-----
From: Colin Watson <email address hidden>
Sent: Wednesday, January 26, 2011 09:38 AM
To: <email address hidden>
Subject: [Bug 689157] Re: uncertainity in sentence

Thanks! I'd just fixed bug 689153, but I've merged the rest of your
patch for my next upload to natty.

** Changed in: installation-guide (Ubuntu)
       Status: New => Fix Committed

--
You received this bug notification because you are a member of Ubuntu
Documentation Contributors, which is a direct subscriber.
https://bugs.launchpad.net/bugs/689157

Title:
  uncertainity in sentence

Status in “installation-guide” package in Ubuntu:
  Fix Committed

Bug description:
  In https://help.ubuntu.com/10.10/installation-guide/i386/hardware-
  supported.html, in the 'Braille Displays' section and the 'Hardware
  Speech Synthesis' section list this phrase: "Debian GNU/Linux 10.10
  ships with..." Is this sentence referring just to Ubuntu 10.10 or
  Debian GNU/Linux and Ubuntu 10.10. Plus Ubuntu 10.10 ships with
  speakup 3.1.5, not 3.1.4 and with brltty 4.2, not 4.1.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers